@charset "windows-1251";
#error-summa_prod {
    width: 70px !important;
}
#kredit-order h1, #kredit-order h2, #kredit-order div, #kredit-order strong,
#kredit-order p, #kredit-order label, #kredit-order input, #kredit-order textarea {
  font-family: Verdana, Arial, sans-serif;
}

#kredit-order {
  min-height: 400px;
  padding: 8px 10px;
  position: relative;
  width: 400px;
}

#kredit-order .info {
  background-color: #78a132;
  color:#fff;
  padding:4px 8px 7px;
  margin-top:8px;
  margin-bottom:10px;
  border-radius:4px;
}

#kredit-order form {
  min-height: 288px;
  width: 320px;
}

#kredit-order h2 {
  /*color: #333;
  font-size: 13px;
  font-weight: bold;
  font-style: normal;
  height: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 4px 0 10px 12px;
  width: 282px;*/
}

#kredit-order label {
  display: block;
  font-size: 13px;
  margin: 6px 0 0px;
}

#kredit-order label span {
  font-size: 10px;
}

#kredit-order input[type="text"] {
  border: solid 1px #78a132;
  font-size: 15px;
  font-weight: bold;
  padding: 4px 6px;
  width: 330px;
  font-family: Arial, Helvetica, sans-serif;
}

#kredit-order textarea {
  border: solid 1px #ccc;
  font-size: 13px;
  outline: none;
  padding: 5px;
  resize: none;
  width: 330px;
}

#kredit-order .cbox {
  margin-top: 10px;
}

#kredit-order .cbox:after {
  clear: both;
  content: "";
  display: block;
}

#kredit-order .cbox input[type="checkbox"] {
  display: block;
  float: left;
  margin: 2px 0 0;
}

#kredit-order .cbox p {
  float: right;
  padding: 0;
  width: 320px;
  font-size: 10px;
}

#kredit-order .errors {
  color: #f00;
  display:inline;
}

#loading {
  background: transparent url("../img/loading.gif") no-repeat;
  display: none;
  height: 150px;
  left: 120px;
  margin: 0;
  position: absolute;
  top: 150px;
  width: 150px;
  z-index: 1000;
}

#btn-send-order {
  background: url("../img/order-send-btn.png") no-repeat scroll center center transparent;
  background-position:0 0;
  display: block;
  height: 35px;
  margin: 15px auto 5px;
  width: 184px;
}

#btn-send-order:hover {
  background-position:0 -35px;
}

#kredit-order-bottom, #kredit-order-bottom-decline {
  display: none;
}

#kredit-order-bottom strong, #kredit-order-bottom-decline strong {
  display: block;
  font-size: 13px;
  padding: 40px 0 20px;
}

#kredit-order-bottom p, #kredit-order-bottom-decline p {
  font-size: 13px;
  padding: 0;
}

#kredit-order-bottom div, #kredit-order-bottom-decline div {
  margin-top: 60px;
}

.order_title {
	padding: 0 0 0 62px;
	font: 18px Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.like_label {
	font-family: Verdana, Arial, sans-serif;
	display: block;
	font-size: 13px;
	margin: 8px 0 4px;
}
.income_box {
	margin-left: 0px;
	padding-bottom: 2px;
}
.income {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom: 1px #999 dotted;
	cursor: pointer;
	vertical-align:top;
}
.banks_l {
	margin-left:5px;
	width:182px;
	margin-top:-5px;
	display:inline-block;
	vertical-align:top;
}
.banks_r {
	margin-left:-4px;
	width:156px;
	margin-top:-5px;
	display:inline-block;
	vertical-align:top;
}
.banks_box {
	margin-left: 0px;
	padding-bottom: 0;
}
.bank {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-bottom: 1px #f3f5f6 dotted;
	cursor: pointer;
	vertical-align:top;
}

/* Autocomplete */
.ac_results {
	padding: 0px;
	border: 2px solid #c8f182;
	border-top: 0px;
	background-color: #f3f5f6;
	overflow: hidden;
	width: 100%;
	z-index: 50000;
	position: fixed;
}
.ac_results ul {
	width:100%;
	list-style-position:outside;
	list-style:none;
	padding:0;
	margin:0;
}
.ac_results li {
	position:relative;
	margin:0px;
	padding:5px 8px;
	cursor:pointer;
	display:block;
	width:97%;
	height:18px;
	font:menu;
	font-size:13px;
	overflow:hidden;
	border-bottom:1px solid #e3e5e6;
	white-space: nowrap;
	text-overflow: ellipsis
}
.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	/*filter:mask();*/
	width:3000px;
	height:3000px;
	border:0px;
}
.ac_loading {
	background:Window url('../img/city_loading.gif') right center no-repeat;
	background-position:318px center;
}
.ac_over {
	background-color:#c8f182;
	color:#000;
}
/*.qnt {
  	position:absolute;
  	top:18px;
  	left:5px;
  	font-size:0.8em;
  	color:#000;
  	font-style:italic;
}*/
